Subject: 26.0; Cannot sent bug report in Emacs 26 pretest

From: Drew Adams <[email-masked]>
Date: Mon, 30 Oct 2017 14:47:48 -0700 (PDT)

I was in buffer *Backtrace* and did M-x report-emacs-bug.

I entered bug-report text and hit C-c C-c, then answered "yes".  My
*unsent mail to bug-gnu-emacs* buffer was killed and a dialog box was
displayed by MS Outlook, which said, "The command line argument is not
valid. Verify the switch you are using".

I tried again, and Emacs said that I already sent the message (which is
not true) and asked if I wanted to send it again. I answered yes. Same
thing.

In GNU Emacs 26.0.90 (build 3, x86_64-w64-mingw32)
 of 2017-10-13
Repository revision: 906224eba147bdfc0514090064e8e8f53160f1d4
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --without-dbus --host=x86_64-w64-mingw32
 --without-compress-install 'CFLAGS=-O2 -static -g3''